RubyGems Navigation menu

spree_sample 3.3.6

Required dependency for Spree

Versiones:

  1. 4.2.0 - February 25, 2021 (1000 KB)
  2. 4.2.0.rc5 - February 04, 2021 (1000 KB)
  3. 4.2.0.rc4 - January 20, 2021 (1000 KB)
  4. 4.2.0.rc3 - January 18, 2021 (1000 KB)
  5. 4.2.0.rc2 - November 10, 2020 (1000 KB)
  6. 3.3.6 - June 12, 2018 (1000 KB)
Mostrar todas las versiones (271 total)

dependencias de Runtime (1):

  • spree_core = 3.3.6
  • Requerimientos:

    none

    Propietarios:

    Autores:

    • Sean Schofield

    SHA 256 checksum:

    2ff36b6e908f10b1e93ca0847b6f9b35386d9c04aab8386d7a6869eff09904a2

    Total de descargas 1.183.387

    Para esta versión 13.664

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3-Clause

    Versión de Ruby requerida: >= 0

    Enlace: